Bug 549698 - samba: INVENTORY -> CONNECTION Active Server Directory section doesn't have description
samba: INVENTORY -> CONNECTION Active Server Directory section doesn't have d...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.4
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-12-22 06:56 EST by Rajan Timaniya
Modified: 2014-05-16 16:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 16:17:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (95.73 KB, image/png)
2009-12-22 06:56 EST, Rajan Timaniya
no flags Details

  None (edit)
Description Rajan Timaniya 2009-12-22 06:56:31 EST
Created attachment 379809 [details]
screenshot

Description of problem:
samba: INVENTORY -> CONNECTION Active Server Directory section doesn't have description


Version-Release number of selected component (if applicable):
RHQ 1.4 (Build 101)


How reproducible:
100%

Steps to Reproduce:
Log in to iManage
Click on Dashboard
Select appropriate agent
Select 'samba'
Browse to INVENTORY -> CONNECTION

Actual results:
Active Server Directories section don't have description for its attributes
	ADS Realm		

	Domain Controller		

	ADS username		

	ADS password

Expected results:
Active Server Directory section should have description for all its attributes
	ADS Realm		

	Domain Controller		

	ADS username		

	ADS password

Additional info:
Comment 1 wes hayutin 2010-02-16 11:55:20 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:00:31 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:25 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.